Template: posh/sh
Description: Install posh as /bin/sh?
 Bash is the default /bin/sh on a Debian system.  However, since our policy
 requires all shell scripts using /bin/sh to be POSIX-compliant, any shell
 that conforms to POSIX can serve as /bin/sh.  Since posh is POSIX-compliant,
 it can be used as /bin/sh.
Description-pt_BR: Instalar posh como /bin/sh ?
 Bash é o /bin/sh padrão em um sistema Debian. Porém, uma vez que nossa
 política requer que todos os shell scripts usando /bin/sh sejam compatíveis
 POSIX, qualquer shell que esteja em conformidade POSIX pode servir como
 /bin/sh. Uma vez que posh é compatível POSIX, pode ser usado como /bin/sh.

